{
  "schema_version": "1.4.0",
  "id": "GHSA-v62v-445r-w7rj",
  "modified": "2022-05-14T02:42:20Z",
  "published": "2022-05-14T02:42:20Z",
  "aliases": [
    "CVE-2010-4370"
  ],
  "details": "Multiple integer overflows in the in_midi plugin in Winamp before 5.6 allow remote attackers to execute arbitrary code via a crafted MIDI file that triggers a buffer overflow.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2010-4370"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A11841"
    },
    {
      "type": "WEB",
      "url": "http://forums.winamp.com/showthread.php?t=324322"
    },
    {
      "type": "WEB",
      "url": "http://forums.winamp.com/showthread.php?threadid=159785"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/42004"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/515388/100/0/threaded"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2010-12-02T16:22:00Z"
  }
}